Visual  RESZ-V5 PADS-PCB 1 {0 0 0 0} {}
canvas text {50 -160} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {50 160} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 -50 0 -60 -30 -75 30 -105 -30 -135 30 -165 -30 -195 30 -225 0 -235 0 -275} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {-20 -275 20 -275} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas text {-35 -285} {ID(5) Type(Outline) Layer(All)} {-text +5V}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PINVRTS) Pin(1) Heir(PIN1) Filled} {}
canvas text {25 -40} {ID(6) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor nw}
canvas text {-10 -20} {ID(6) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor nw}
canvas line {0 0 0 -50} {ID(6) Type(Pin) Heir(PIN1) Filled} {}
